
body{margin:0;padding:0;} /* remover esta linha antes de enviar para algum varejo */

@font-face {font-family: 'SamsungSharpSans';src: url(../fonts/samsung-sharp-sans-regular.woff) format("woff");font-weight:normal;font-style: normal}
@font-face {font-family: 'SamsungSharpSans';src: url(../fonts/SamsungSharpSansBd.eot);src: url(../fonts/SamsungSharpSansBd.eot?#iefix) format("embedded-opentype"), url(../fonts/SamsungSharpSansBd.woff) format("woff");font-weight: bold;font-style: normal}
@font-face {font-family: 'SamsungOne';src: url(../fonts/SamsungOne-400.eot);src: url(../fonts/SamsungOne-400.eot?#iefix) format("embedded-opentype"), url(../fonts/SamsungOne-400.woff2) format("woff2"), url(../fonts/SamsungOne-400.woff) format("woff"), url(../fonts/SamsungOne-400.ttf) format("truetype");font-weight: 400;font-style: normal;}
@font-face {font-family: 'SamsungOne';src: url(../fonts/SamsungOne-700.eot);src: url(../fonts/SamsungOne-700.eot?#iefix) format("embedded-opentype"), url(../fonts/SamsungOne-700.woff2) format("woff2"), url(../fonts/SamsungOne-700.woff) format("woff"), url(../fonts/SamsungOne-700.ttf) format("truetype");font-weight: 700;font-style: normal}

#containerIsee .txtCenterIsee{text-align: center;}
#containerIsee .txtLeftIsee{text-align: left;}
#containerIsee .txtRightIsee{text-align: right;}
#containerIsee .txtBrancoIsee{color:#ffffff;}
#containerIsee .txtPretoIsee{color:#000000;}
#containerIsee .noUi-handle:after, #containerIsee .noUi-handle:before {display:none !important;}

#containerIsee #bloco01Isee,
#containerIsee #bloco02Isee,
#containerIsee #bloco03Isee,
#containerIsee #bloco04Isee,
#containerIsee #bloco05Isee,
#containerIsee #bloco06Isee,
#containerIsee #bloco07Isee,
#containerIsee #bloco08Isee,
#containerIsee #bloco09Isee,
#containerIsee #bloco10Isee,
#containerIsee #miniblocoIsee,
#containerIsee #bloco11Isee,
#containerIsee #bloco12Isee,
#containerIsee #bloco13Isee,
#containerIsee #bloco14Isee,
#containerIsee #bloco15Isee,
#containerIsee #bloco17Isee,
#containerIsee #conciergeIsee,
#containerIsee #rodapeSamsung,
#containerIsee #footerClubIsee {float:left;position:relative;margin:0;padding:0;width:100%;}


/* Desktop */ 

#containerIsee{}

#containerIsee > #bloco01Isee {height: 430.125px;}
#containerIsee > #bloco02Isee {height: 481.9539px;}
#containerIsee > #bloco03Isee {height: 342.4539px;}
#containerIsee > #bloco04Isee {height: 429.1578px;}
#containerIsee > #bloco05Isee {height: 586.0953px;}
#containerIsee > #bloco06Isee {height: 591.9078px;}
#containerIsee > #bloco07Isee {height: 435.9375px;}
#containerIsee > #bloco08Isee {height: 559.9344px;}
#containerIsee > #bloco09Isee {height: 305.6445px;}
#containerIsee > #bloco13Isee {height: 489.2172px;}
#containerIsee > #bloco14Isee {height: 563.7195px;}
#containerIsee > #footerClubIsee{height: 84.2859px;}
#containerIsee > #rodapeSamsung {height: 148.8px;}


#containerIsee .txt01Isee{font-family:SamsungSharpSans,Verdana, Arial;font-size: 36.3258px;line-height: 38.753099999999996px;font-weight:bold;}
#containerIsee .txt02Isee{font-family:SamsungSharpSans,Verdana, Arial;font-size: 19.371900000000004px; line-height: 23.25px; }
#containerIsee .txt03Isee{font-family:SamsungOne,Verdana, Arial;font-size: 12.108600000000001px; line-height: 15.81px;}
#containerIsee .txt04Isee{font-family:SamsungSharpSans,Verdana, Arial;font-size: 17.67px;line-height: 19.53px;font-weight:bold;}
#containerIsee .txt05Isee{font-family:SamsungOne,Verdana, Arial;font-size: 7.44px; line-height: 9.3px;}

#containerIsee > #bloco01Isee{overflow:hidden;}
#containerIsee > #bloco01Isee .logoSSGIsee img{width: 101.7234px;margin-top: 32.55px;z-index:2;}
#containerIsee > #bloco01Isee h2{font-family:SamsungSharpSans,Verdana,Arial;font-size: 14.88px;font-weight:bold;height:auto;margin-top: 39.99px;z-index:2;}
#containerIsee > #bloco01Isee img.logosIsee{width: 271.2531px;height: 24.7008px;position:absolute;bottom: 21.39px;right: 77.49690000000001px;z-index:2;}
#containerIsee > #bloco01Isee h3 {font-family:SamsungSharpSans,Verdana, Arial;font-size: 27.0537px;line-height: 26.97px; margin-top: 65.1px;}
#containerIsee > #bloco01Isee h3 strong{font-size: 63.1284px;line-height: 65.1px;}
#containerIsee > #bloco01Isee h4 {font-family:SamsungOne,Verdana, Arial;font-size: 21.045899999999996px; line-height: 22.32px;}
#containerIsee > #bloco01Isee .bgIsee{background:url(../img/samsung_nu8000_bloco01Isee_bg.jpg) no-repeat center top #FFF;background-size:cover;z-index:1;position:absolute;height:inherit;width:inherit;top:0;left:0;}
#containerIsee > #bloco01Isee .ssg4KIsee{width: 270.7695px;height: 31.480499999999996px;background:url(../img/samsung_nu8000_bloco01Isee_img01.png) no-repeat center top transparent;background-size:cover;position:relative;z-index:9;top: 74.4px;}
#containerIsee > #bloco01Isee .ssgLogosIsee{width: 155.00310000000002px;height: 42.1383px;background:url(../img/samsung_nu8000_bloco01Isee_img02.png) no-repeat center top transparent;background-size:cover;position:relative;z-index:9;top: 93px;}

#containerIsee > #bloco02Isee {background: url('../img/samsung_nu8000_bloco02Isee_bg.jpg') no-repeat center top #ffffff; background-size:cover;}
#containerIsee > #bloco02Isee {background-color:#FFF;}
#containerIsee > #bloco02Isee h3{margin-top: 46.5px;}
#containerIsee > #bloco02Isee p {margin-top: 27.1281px;}
#containerIsee > #bloco02Isee sup {font-size: 7.44px;line-height: 9.3px;}

#containerIsee > #bloco03Isee{background: url(../img/samsung_nu8000_bloco03Isee_bg.gif) no-repeat left top #f8f8f8; background-size:52%;}
#containerIsee > #bloco03Isee h3{margin-top: 102.69059999999999px;}
#containerIsee > #bloco03Isee p {margin-top: 27.1281px;}
#containerIsee > #bloco03Isee sup {font-size: 7.44px;line-height: 9.3px;}

#containerIsee > #bloco04Isee{background: url(../img/samsung_nu8000_bloco04Isee_bg.jpg) no-repeat center top transparent; background-size: cover;}
#containerIsee > #bloco04Isee input{display:none;}
#containerIsee > #bloco04Isee label{z-index:99;cursor:hand;cursor:pointer;position:absolute;width: 90.0984px;height: 90.0984px;top: 230.9469px;background: url(../img/samsung_nu8000_bloco04_circulo.png) no-repeat center top transparent; background-size: cover;}
#containerIsee > #bloco04Isee label:before{opacity:0;content:"";position:absolute;width: 173.40780000000004px;height: 173.40780000000004px;top: -69.5547px;left: -41.654700000000005px;transition:opacity .5s;}
#containerIsee > #bloco04Isee label.label01{z-index:99;left: 306.9px;}
#containerIsee > #bloco04Isee label.label01:before{background: url(../img/samsung_nu8000_bloco04Isee_hover01.png) no-repeat center top transparent; background-size: cover;}
#containerIsee > #bloco04Isee label.label02{z-index:100;left: 753.3px;}
#containerIsee > #bloco04Isee label.label02:before{background: url(../img/samsung_nu8000_bloco04Isee_hover02.png) no-repeat center top transparent; background-size: cover;}
#containerIsee > #bloco04Isee label:hover:before{opacity:1;transition:opacity 1s;}
#containerIsee > #bloco04Isee div {z-index:20;}
#containerIsee > #bloco04Isee h3 {z-index:30;margin-top: 58.608599999999996px;}
#containerIsee > #bloco04Isee p {z-index:40;margin-top: 334.8px; font-size: 19.371900000000004px; line-height: 23.25px;}
#containerIsee > #bloco04Isee h4 {z-index:20;font-family:SamsungOne,Verdana, Arial;float:left;margin-top: 15.5031px;font-size: 7.746899999999999px;line-height: 9.6906px;}
#containerIsee > #bloco04Isee sup {font-size: 7.44px;line-height: 9.3px;}
#containerIsee > #bloco04Isee input#inp04hover01Isee:checked ~ label.label01:before{opacity:1;}
#containerIsee > #bloco04Isee input#inp04hover02Isee:checked ~ label.label02:before{opacity:1;}

#containerIsee > #bloco06Isee {overflow:hidden;}
#containerIsee > #bloco06Isee div.bg2Isee {width:100%;height: 392.3484px;background: url(../img/samsung_nu8000_bloco06Isee_bg.jpg) no-repeat left top #000;background-size:cover;overflow:hidden;position:absolute;bottom:0;}
#containerIsee > #bloco06Isee input {display:none;}
#containerIsee > #bloco06Isee .textosIsee{position:absolute;top:0;z-index: 55;}
#containerIsee > #bloco06Isee .textosIsee h3{margin-top: 37.2px;}
#containerIsee > #bloco06Isee .textosIsee p{margin-top: 102.3px;}
#containerIsee > #bloco06Isee .bgIsee{z-index:5;position:absolute;bottom:0;left: 0px;width:50%;height: 392.3484px;background:url(../img/samsung_nu8000_bloco06Isee_bg2.jpg) no-repeat left top transparent;background-size:cover;border:none 3px #ccc;border-right-style:solid;transition:width 1s linear;}
#containerIsee > #bloco06Isee .bgIsee:after {display: block;content: "";position: absolute;top: 204.6px;right: -17.4375px;width: 34.875px;height: 34.875px;background: url(../img/samsung_qled_q8_bloco09Isee_menu01_tv_bola.png) no-repeat center center transparent;background-size: contain;}
#containerIsee > #bloco06Isee .bgIsee .btIsee{display:block;content:"";position:absolute;top:0;right: -87.42px;width: 213.9px;height: 41.171099999999996px;background:url(../imD/samsung_nu8000_bloco06Isee_img01.png) no-repeat center center transparent;background-size:contain;}
#containerIsee > #bloco06Isee label{background-color:transparent;opacity:.5;z-index:75;position:relative;width:4.9999%;height:inherit;float:left;clear:none;cursor:hand;cursor:pointer;}
#containerIsee > #bloco06Isee label.hover01Isee:hover ~ .bgIsee{width:02.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover02Isee:hover ~ .bgIsee{width:07.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover03Isee:hover ~ .bgIsee{width:12.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover04Isee:hover ~ .bgIsee{width:17.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover05Isee:hover ~ .bgIsee{width:22.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover06Isee:hover ~ .bgIsee{width:27.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover07Isee:hover ~ .bgIsee{width:32.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover08Isee:hover ~ .bgIsee{width:37.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover09Isee:hover ~ .bgIsee{width:42.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover10Isee:hover ~ .bgIsee{width:47.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover11Isee:hover ~ .bgIsee{width:52.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover12Isee:hover ~ .bgIsee{width:57.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover13Isee:hover ~ .bgIsee{width:62.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover14Isee:hover ~ .bgIsee{width:67.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover15Isee:hover ~ .bgIsee{width:72.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover16Isee:hover ~ .bgIsee{width:77.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover17Isee:hover ~ .bgIsee{width:82.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover18Isee:hover ~ .bgIsee{width:87.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover19Isee:hover ~ .bgIsee{width:92.50% !important;transition:width 0.3s linear 0s;}
#containerIsee > #bloco06Isee label.hover20Isee:hover ~ .bgIsee{width:97.50% !important;transition:width 0.3s linear 0s;}

#containerIsee > #bloco07Isee {overflow:hidden;background: url(../img/samsung_nu8000_bloco07Isee_bg1.jpg) no-repeat center bottom #FFFFFF; background-size:cover;}
#containerIsee > #bloco07Isee #inpbloco07Isee{display:none;}
#containerIsee > #bloco07Isee h2{text-align: left;margin-top: 125.94059999999999px;z-index: 100;}
#containerIsee > #bloco07Isee p{text-align: left;margin-top: 31.480499999999996px;z-index: 100;}
#containerIsee > #bloco07Isee .botaoIsee{width: 154.5195px;height: 33.907799999999995px;margin-top: 31.480499999999996px;float:left;background:url(../img/samsung_nu8000_btSaibaMais.png) no-repeat top left;background-size:contain;cursor:hand;cursor:pointer;text-indent:-9999px;}
#containerIsee > #bloco07Isee .botaoIsee:hover{background-image:url(../img/samsung_nu8000_btSaibaMais_on.png);} 
#containerIsee > #bloco07Isee .telaSlideIsee{display:none;position:absolute;z-index:900;top:0;left:0;width:100%;height:inherit;background: url(../img/samsung_nu8000_bloco07Isee_slider_bg.jpg) no-repeat center top #fff; background-size:cover;}
#containerIsee > #bloco07Isee #inpbloco07Isee:checked ~ .telaSlideIsee{display:block;}
#containerIsee > #bloco07Isee .telaSlideIsee .fecharIsee{width:top: 27.9px;right: 65.1px;background:url(../img/samsung_nu8000_bloco00_xis.png) #FFF no-repeat left center;background-size:cover;position:absolute;width: 23.25px;height: 23.25px;border-radius:50%;cursor:hand;cursor:pointer;z-index:9999;}
#containerIsee > #bloco07Isee .telaSlideIsee .fecharIsee:hover{transform:scale(1.1,1.1);}
#containerIsee > #bloco07Isee .telaSlideIsee #inp01bloco07Isee,
#containerIsee > #bloco07Isee .telaSlideIsee #inp02bloco07Isee,
#containerIsee > #bloco07Isee .telaSlideIsee #inp03bloco07Isee,
#containerIsee > #bloco07Isee .telaSlideIsee #inp04bloco07Isee{display:none;}
#containerIsee > #bloco07Isee .telaSlideIsee .paredeIsee{transform:translateX( 0px);width: 561.8781px;height:inherit;position:absolute;z-index:1;top:0;left: -232.5px;background: url(../img/samsung_nu8000_bloco07Isee_slider_parede.gif) no-repeat center bottom transparent; background-size:cover;}
#containerIsee > #bloco07Isee .telaSlideIsee .paredeIsee div{opacity:0;width: 221.84219999999996px;height: 454.3422px;position:absolute;right:0;top: 6.51px;background: url(../img/samsung_nu8000_bloco07Isee_mesa.png) no-repeat center bottom transparent; background-size:cover;}
#containerIsee > #bloco07Isee .telaSlideIsee ul.textosIsee li{position:absolute;opacity:0;}
#containerIsee > #bloco07Isee .telaSlideIsee ul.textosIsee li h2{text-align:center;margin-top: 124.48049999999999px;}
#containerIsee > #bloco07Isee .telaSlideIsee ul.textosIsee li p{text-align:center;margin-top: 18.6px;margin-bottom: 9.3px;font-weight: bold;font-size: 14.88px;}
#containerIsee > #bloco07Isee .telaSlideIsee ul.textosIsee li h4{text-align:center;}
#containerIsee > #bloco07Isee .telaSlideIsee .sliderIsee{width: 297.88829999999996px;height: 48.434400000000004px;position:absolute;bottom:0;left: 311.55px;z-index:88;background:url(../img/samsung_nu8000_bloco07Isee_barra.png) transparent no-repeat left center;background-size:cover;}
#containerIsee > #bloco07Isee .telaSlideIsee .sliderIsee .seletorIsee{transform:translateX( 0px);position:absolute;top:0;left: 23.25px;width: 24.217200000000002px;height: 24.7008px;background:url(../img/samsung_nu8000_bloco07Isee_bola.png) transparent no-repeat center center;background-size:cover;}
#containerIsee > #bloco07Isee .telaSlideIsee .sliderIsee label{cursor:hand;cursor:pointer;position:absolute;top:0;height: 48.434400000000004px;width: 65.1px;background-color:transparent;opacity: .5;}
#containerIsee > #bloco07Isee .telaSlideIsee .sliderIsee label.lbl01bloco07Isee{left: 0px;}
#containerIsee > #bloco07Isee .telaSlideIsee .sliderIsee label.lbl02bloco07Isee{left: 79.05px;}
#containerIsee > #bloco07Isee .telaSlideIsee .sliderIsee label.lbl03bloco07Isee{left: 158.1px;}
#containerIsee > #bloco07Isee .telaSlideIsee .sliderIsee label.lbl04bloco07Isee{right: 0px;}
#containerIsee > #bloco07Isee .telaSlideIsee .paredeIsee div.rack01Isee{transform:scale(.94) translate( 28.83px, 15.81px);}
#containerIsee > #bloco07Isee .telaSlideIsee .paredeIsee div.rack02Isee{transform:scale(.8) translate( 37.2px, 0px);}
#containerIsee > #bloco07Isee .telaSlideIsee .paredeIsee div.rack03Isee{transform:scale(.74) translate( 42.78px, 0.93px);}
#containerIsee > #bloco07Isee .telaSlideIsee .paredeIsee div.rack04Isee{transform:scale(0.6) translate( 37.2px, -4.65px);}

#containerIsee > #bloco07Isee .telaSlideIsee .sliderIsee .seletorIsee{transition: transform .4s;}
#containerIsee > #bloco07Isee .telaSlideIsee .paredeIsee{transition:transform .2s .4s ease-out;}
#containerIsee > #bloco07Isee .telaSlideIsee .paredeIsee div{transition:opacity .4s;}
#containerIsee > #bloco07Isee .telaSlideIsee ul.textosIsee li{transition:opacity .4s;}

#containerIsee > #bloco07Isee .telaSlideIsee #inp01bloco07Isee:checked ~ .sliderIsee .seletorIsee{transform:translateX( 0px);}
#containerIsee > #bloco07Isee .telaSlideIsee #inp01bloco07Isee:checked ~ .paredeIsee{transform:translateX( 0px);}
#containerIsee > #bloco07Isee .telaSlideIsee #inp01bloco07Isee:checked ~ .paredeIsee div.rack01Isee{opacity:1;transition:opacity 1.3s .4s;}
#containerIsee > #bloco07Isee .telaSlideIsee #inp01bloco07Isee:checked ~ ul.textosIsee li.item01Isee{opacity:1;text-shadow: 0 0 29.0625px #FFF;transition:opacity 1.3s .4s;}

#containerIsee > #bloco07Isee .telaSlideIsee #inp02bloco07Isee:checked ~ .sliderIsee .seletorIsee{transform:translateX( 79.05px);}
#containerIsee > #bloco07Isee .telaSlideIsee #inp02bloco07Isee:checked ~ .paredeIsee{transform:translateX( 83.7px);}
#containerIsee > #bloco07Isee .telaSlideIsee #inp02bloco07Isee:checked ~ .paredeIsee div.rack02Isee{opacity:1;transition:opacity 1.3s .4s;}
#containerIsee > #bloco07Isee .telaSlideIsee #inp02bloco07Isee:checked ~ ul.textosIsee li.item02Isee{opacity:1;transition:opacity 1.3s .4s;}

#containerIsee > #bloco07Isee .telaSlideIsee #inp03bloco07Isee:checked ~ .sliderIsee .seletorIsee{transform:translateX( 153.45px);}
#containerIsee > #bloco07Isee .telaSlideIsee #inp03bloco07Isee:checked ~ .paredeIsee{transform:translateX( 158.1px);}
#containerIsee > #bloco07Isee .telaSlideIsee #inp03bloco07Isee:checked ~ .paredeIsee div.rack03Isee{opacity:1;transition:opacity 1.3s .4s;}
#containerIsee > #bloco07Isee .telaSlideIsee #inp03bloco07Isee:checked ~ ul.textosIsee li.item03Isee{opacity:1;transition:opacity 1.3s .4s;}

#containerIsee > #bloco07Isee .telaSlideIsee #inp04bloco07Isee:checked ~ .sliderIsee .seletorIsee{transform:translateX( 232.5px);}
#containerIsee > #bloco07Isee .telaSlideIsee #inp04bloco07Isee:checked ~ .paredeIsee{transform:translateX( 227.85px);}
#containerIsee > #bloco07Isee .telaSlideIsee #inp04bloco07Isee:checked ~ .paredeIsee div.rack04Isee{opacity:1;transition:opacity 1.3s .4s;}
#containerIsee > #bloco07Isee .telaSlideIsee #inp04bloco07Isee:checked ~ ul.textosIsee li.item04Isee{opacity:1;transition:opacity 1.3s .4s;}

#containerIsee > #bloco08Isee {background: url(../img/samsung_nu8000_bloco08Isee_bg.jpg) no-repeat center bottom #FFFFFF; background-size:cover;}
#containerIsee > #bloco08Isee h2 {margin-top: 43.5984px;}
#containerIsee > #bloco08Isee p {margin-top: 13.95px;}
#containerIsee > #bloco08Isee .bg_luz_00 {animation: wifiIsee 3s infinite ease-out; width:inherit;height:inherit; background: url(../img/samsung_nu8000_bloco08Isee_luzes01.png) no-repeat center bottom transparent; background-size:cover;}
#containerIsee > #bloco08Isee sup {font-size: 7.44px;line-height: 9.3px;}

#containerIsee > #bloco08Isee .botaoIsee{position:absolute; float:left;width: 154.5195px;height: 33.907799999999995px;top: 372px;background:url('../img/samsung_nu8000_btSaibaMais.png') no-repeat top left;background-size:contain;cursor:hand;cursor:pointer;text-indent:-9999px;}
#containerIsee > #bloco08Isee .botaoIsee:hover{background-image:url('../img/samsung_nu8000_btSaibaMais_on.png');} 
#containerIsee > #bloco08Isee .videoIsee{display:none;height:inherit;width:inherit;background-color:RGB(0,0,0,0.7);z-index:9998;position:absolute;top:0;left:0;}
#containerIsee > #bloco08Isee .videoIsee div{height: 217.9734px;width: 387.5031000000001px;top: 120.9px;left: 186px;position:absolute;background-color:#000000;border:#FFFFFF solid 1.3020000000000003px;overflow:hidden;z-index:888;}
#containerIsee > #bloco08Isee .videoIsee div .yTubeIsee{height: 217.9734px;width: 387.5031000000001px;}
#containerIsee > #bloco08Isee .videoIsee label{top: 111.6px;left: 562.65px;background:url('../img/samsung_nu8000_bloco00_xis.png') #FFF no-repeat left center;background-size:cover;position:absolute;width: 23.25px;height: 23.25px;border-radius:50%;cursor:hand;cursor:pointer;z-index:9999;}
#containerIsee > #bloco08Isee .videoIsee label:hover{transform:scale(1.1,1.1);}
#containerIsee > #bloco08Isee #inpbloco08Isee{display:none;}
#containerIsee > #bloco08Isee #inpbloco08Isee:checked ~ .videoIsee{display:block;}


#containerIsee > #bloco08Isee img {position:absolute;width: 72.6609px; height: 72.6609px; cursor:pointer; display:nonde;}
#containerIsee > #bloco08Isee .iconCenterIsee{top: 316.2px; left: 399.9px;width: 145.3125px; height: 145.3125px;}
#containerIsee > #bloco08Isee .iconIsee_01 {top: 241.8px;left: 390.6px;z-index:301}
#containerIsee > #bloco08Isee .iconIsee_02 {top: 399.9px;left: 325.5px;z-index:302}
#containerIsee > #bloco08Isee .iconIsee_03 {top: 465px;left: 390.6px;z-index:303}
#containerIsee > #bloco08Isee .iconIsee_04 {top: 465px;left: 483.6px;z-index:304}
#containerIsee > #bloco08Isee .iconIsee_05 {top: 399.9px;left: 548.7px;z-index:305}
#containerIsee > #bloco08Isee .iconIsee_06 {top: 306.9px;left: 325.5px;z-index:306}
#containerIsee > #bloco08Isee .iconIsee_07 {top: 241.8px;left: 483.6px;z-index:307}
#containerIsee > #bloco08Isee .iconIsee_08 {top: 306.9px;left: 548.7px;z-index:308}

#containerIsee > #bloco08Isee .iconesIsee_hover{ display:none;}
#containerIsee > #bloco08Isee img {position:absolute;width: 72.6609px; height: 72.6609px; cursor:pointer;}
#containerIsee > #bloco08Isee .iconCenterIsee_hover{top: 316.2px; left: 399.9px;width: 145.3125px; height: 145.3125px;}
#containerIsee > #bloco08Isee .iconIsee_01_hover {top: 241.8px;left: 390.6px;z-index:201}
#containerIsee > #bloco08Isee .iconIsee_02_hover {top: 399.9px;left: 325.5px;z-index:202}
#containerIsee > #bloco08Isee .iconIsee_03_hover {top: 465px;left: 390.6px;z-index:203}
#containerIsee > #bloco08Isee .iconIsee_04_hover {top: 465px;left: 483.6px;z-index:204}
#containerIsee > #bloco08Isee .iconIsee_05_hover {top: 399.9px;left: 548.7px;z-index:205}
#containerIsee > #bloco08Isee .iconIsee_06_hover {top: 306.9px;left: 325.5px;z-index:206}
#containerIsee > #bloco08Isee .iconIsee_07_hover {top: 241.8px;left: 483.6px;z-index:207}
#containerIsee > #bloco08Isee .iconIsee_08_hover {top: 306.9px;left: 548.7px;z-index:208}

#containerIsee > #bloco08Isee .iconIsee_01:hover ~ .iconIsee_01_hover {display:block ;}
#containerIsee > #bloco08Isee .iconIsee_02:hover ~ .iconIsee_02_hover {display:block ;}
#containerIsee > #bloco08Isee .iconIsee_03:hover ~ .iconIsee_03_hover {display:block ;}
#containerIsee > #bloco08Isee .iconIsee_04:hover ~ .iconIsee_04_hover {display:block ;}
#containerIsee > #bloco08Isee .iconIsee_05:hover ~ .iconIsee_05_hover {display:block ;}
#containerIsee > #bloco08Isee .iconIsee_06:hover ~ .iconIsee_06_hover {display:block ;}
#containerIsee > #bloco08Isee .iconIsee_07:hover ~ .iconIsee_07_hover {display:block ;}
#containerIsee > #bloco08Isee .iconIsee_08:hover ~ .iconIsee_08_hover {display:block ;}
@keyframes wifiIsee {50% {opacity:0;} 100% {opacity:1}}


#containerIsee > #bloco09Isee {background-color:#FFF;overflow:hidden;}
#containerIsee > #bloco09Isee input {display:none;}
#containerIsee > #bloco09Isee h3 {margin-top: 36.6327px;margin-bottom: 40.92px;}
#containerIsee > #bloco09Isee label {float:left;}
#containerIsee > #bloco09Isee label.zoomIsee {transition:background-size .5s ease;cursor:pointer;}
#containerIsee > #bloco09Isee label.zoomIsee:hover {background-size:110%;}
#containerIsee > #bloco09Isee label.gal01Isee {width: 209.7336px;height: 118.18440000000001px;background: url(../img/samsung_nu8000_bloco09Isee_img01.jpg) no-repeat center center #FFFFFF; background-size:100%;margin-left: 26.04px;}
#containerIsee > #bloco09Isee label.gal02Isee {width: 92.51640000000002px;height: 52.796099999999996px;background: url(../img/samsung_nu8000_bloco09Isee_img02.jpg) no-repeat center center #FFFFFF; background-size:100%;margin-left: 9.3px;}
#containerIsee > #bloco09Isee label.gal03Isee {width: 92.51640000000002px;height: 52.796099999999996px;background: url(../img/samsung_nu8000_bloco09Isee_img03.jpg) no-repeat center center #FFFFFF; background-size:100%;margin-left: 9.3px;margin-top: 12.555px;}
#containerIsee > #bloco09Isee label.gal04Isee {width: 209.7336px;height: 118.18440000000001px;background: url(../img/samsung_nu8000_bloco09Isee_img04.jpg) no-repeat center center #FFFFFF; background-size:100%;margin-left: 4.65px;}
#containerIsee > #bloco09Isee label.gal05Isee {width: 92.51640000000002px;height: 52.796099999999996px;background: url(../img/samsung_nu8000_bloco09Isee_img05.jpg) no-repeat center center #FFFFFF; background-size:100%;margin-left: 9.3px;}
#containerIsee > #bloco09Isee label.gal06Isee {width: 92.51640000000002px;height: 52.796099999999996px;background: url(../img/samsung_nu8000_bloco09Isee_img06.jpg) no-repeat center center #FFFFFF; background-size:100%;margin-left: 9.3px;margin-top: 12.555px;}
#containerIsee > #bloco09Isee label.gal07Isee {width: 209.7336px;height: 118.18440000000001px;background: url(../img/samsung_nu8000_bloco09Isee_img07.jpg) no-repeat center center #FFFFFF; background-size:100%;margin-left: 4.65px;}
#containerIsee > #bloco09Isee div.sliderIsee {display:none;width:100%;height:inherit;position:absolute;top:0;left:0;z-index:1000;}
#containerIsee > #bloco09Isee div.sliderIsee label#closeIsee {background-color:rgba(0,0,0,.5);width:100%;height:inherit;}
#containerIsee > #bloco09Isee div.sliderIsee div.itensIsee {border: 2.418px solid #414141;animation-fill-mode:forwards;animation-duration:1s;animation-timing-function:ease;display:none;width: 286.26329999999996px;height: 171.95699999999997px;position:absolute;left: 297.6px;top: 65.1px;background-repeat:no-repeat;background-size:cover;background-position:left top;}
#containerIsee > #bloco09Isee div.sliderIsee div.item01Isee {background-image: url(../img/samsung_nu8000_bloco09Isee_img01.jpg);}
#containerIsee > #bloco09Isee div.sliderIsee div.item02Isee {background-image: url(../img/samsung_nu8000_bloco09Isee_img02.jpg);}
#containerIsee > #bloco09Isee div.sliderIsee div.item03Isee {background-image: url(../img/samsung_nu8000_bloco09Isee_img03.jpg);}
#containerIsee > #bloco09Isee div.sliderIsee div.item04Isee {background-image: url(../img/samsung_nu8000_bloco09Isee_img04.jpg);}
#containerIsee > #bloco09Isee div.sliderIsee div.item05Isee {background-image: url(../img/samsung_nu8000_bloco09Isee_img05.jpg);}
#containerIsee > #bloco09Isee div.sliderIsee div.item06Isee {background-image: url(../img/samsung_nu8000_bloco09Isee_img06.jpg);}
#containerIsee > #bloco09Isee div.sliderIsee div.item07Isee {background-image: url(../img/samsung_nu8000_bloco09Isee_img07.jpg);}
#containerIsee > #bloco09Isee div.sliderIsee div.lblBts {z-index:1000;width:100%;position:absolute;top:50%;transform: translateY(-50%);}
#containerIsee > #bloco09Isee div.sliderIsee div.lblBts label {display:none;cursor:pointer;border: solid white;border-width: 0 6.51px 6.51px 0;padding: 9.3px;}

#containerIsee > #bloco09Isee #inp01blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp01blc09Isee:checked ~ div.sliderIsee div.item01Isee {display:block;animation-name:entraE;}
#containerIsee > #bloco09Isee #inp01blc09Isee:checked ~ div.sliderIsee div.item02Isee {display:block;animation-name:saiD;}
#containerIsee > #bloco09Isee #inp01blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl02blc09Isee {display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}
#containerIsee > #bloco09Isee #inp01blc09Isee:checked ~ div.sliderIsee div.lblBts {width:50%;left:50%;}

#containerIsee > #bloco09Isee #inp02blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp02blc09Isee:checked ~ div.sliderIsee div.item01Isee {display:block;animation-name:saiE;}
#containerIsee > #bloco09Isee #inp02blc09Isee:checked ~ div.sliderIsee div.item02Isee {display:block;animation-name:entraD;}
#containerIsee > #bloco09Isee #inp02blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl03blc09Isee {display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}
#containerIsee > #bloco09Isee #inp02blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl01blc09Isee {display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}

#containerIsee > #bloco09Isee #inp03blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp03blc09Isee:checked ~ div.sliderIsee div.item03Isee {display:block;animation-name:entraD;}
#containerIsee > #bloco09Isee #inp03blc09Isee:checked ~ div.sliderIsee div.item02Isee {display:block;animation-name:saiE;}
#containerIsee > #bloco09Isee #inp03blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl04blc09Isee {display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}
#containerIsee > #bloco09Isee #inp03blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl12blc09Isee {display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}

#containerIsee > #bloco09Isee #inp04blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp04blc09Isee:checked ~ div.sliderIsee div.item04Isee {display:block;animation-name:entraD;}
#containerIsee > #bloco09Isee #inp04blc09Isee:checked ~ div.sliderIsee div.item03Isee {display:block;animation-name:saiE;}
#containerIsee > #bloco09Isee #inp04blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl05blc09Isee {display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}
#containerIsee > #bloco09Isee #inp04blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl11blc09Isee {display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}

#containerIsee > #bloco09Isee #inp05blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp05blc09Isee:checked ~ div.sliderIsee div.item05Isee {display:block;animation-name:entraD;}
#containerIsee > #bloco09Isee #inp05blc09Isee:checked ~ div.sliderIsee div.item04Isee {display:block;animation-name:saiE;}
#containerIsee > #bloco09Isee #inp05blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl06blc09Isee {display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}
#containerIsee > #bloco09Isee #inp05blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl10blc09Isee {display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}

#containerIsee > #bloco09Isee #inp06blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp06blc09Isee:checked ~ div.sliderIsee div.item06Isee {display:block;animation-name:entraD;}
#containerIsee > #bloco09Isee #inp06blc09Isee:checked ~ div.sliderIsee div.item05Isee {display:block;animation-name:saiE;}
#containerIsee > #bloco09Isee #inp06blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl07blc09Isee {display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}
#containerIsee > #bloco09Isee #inp06blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl09blc09Isee {display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}

#containerIsee > #bloco09Isee #inp07blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp07blc09Isee:checked ~ div.sliderIsee div.item07Isee {display:block;animation-name:entraD;}
#containerIsee > #bloco09Isee #inp07blc09Isee:checked ~ div.sliderIsee div.item06Isee {display:block;animation-name:saiE;}
#containerIsee > #bloco09Isee #inp07blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl08blc09Isee {display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}
#containerIsee > #bloco09Isee #inp07blc09Isee:checked ~ div.sliderIsee div.lblBts {width:50%;right:50%;}

#containerIsee > #bloco09Isee #inp08blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp08blc09Isee:checked ~ div.sliderIsee div.item07Isee {display:block;animation-name:saiD;}
#containerIsee > #bloco09Isee #inp08blc09Isee:checked ~ div.sliderIsee div.item06Isee {display:block;animation-name:entraE;}
#containerIsee > #bloco09Isee #inp08blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl09blc09Isee {display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}
#containerIsee > #bloco09Isee #inp08blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl07blc09Isee {display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}

#containerIsee > #bloco09Isee #inp09blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp09blc09Isee:checked ~ div.sliderIsee div.item06Isee {display:block;animation-name:saiD;}
#containerIsee > #bloco09Isee #inp09blc09Isee:checked ~ div.sliderIsee div.item05Isee {display:block;animation-name:entraE;}
#containerIsee > #bloco09Isee #inp09blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl10blc09Isee {display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}
#containerIsee > #bloco09Isee #inp09blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl06blc09Isee {display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}

#containerIsee > #bloco09Isee #inp10blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp10blc09Isee:checked ~ div.sliderIsee div.item05Isee {display:block;animation-name:saiD;}
#containerIsee > #bloco09Isee #inp10blc09Isee:checked ~ div.sliderIsee div.item04Isee {display:block;animation-name:entraE;}
#containerIsee > #bloco09Isee #inp10blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl11blc09Isee {display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}
#containerIsee > #bloco09Isee #inp10blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl05blc09Isee {display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}


#containerIsee > #bloco09Isee #inp11blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp11blc09Isee:checked ~ div.sliderIsee div.item04Isee {display:block;animation-name:saiD;}
#containerIsee > #bloco09Isee #inp11blc09Isee:checked ~ div.sliderIsee div.item03Isee {display:block;animation-name:entraE;}
#containerIsee > #bloco09Isee #inp11blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl12blc09Isee {z-index:1000;display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}
#containerIsee > #bloco09Isee #inp11blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl04blc09Isee {z-index:1000;display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}

#containerIsee > #bloco09Isee #inp12blc09Isee:checked ~ div.sliderIsee {display:block;}
#containerIsee > #bloco09Isee #inp12blc09Isee:checked ~ div.sliderIsee div.item03Isee {display:block;animation-name:saiD;}
#containerIsee > #bloco09Isee #inp12blc09Isee:checked ~ div.sliderIsee div.item02Isee {display:block;animation-name:entraE;}
#containerIsee > #bloco09Isee #inp12blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl01blc09Isee {z-index:1000;display:inline-block;float:left;transform: rotate(135deg);margin-left: 18.6px;}
#containerIsee > #bloco09Isee #inp12blc09Isee:checked ~ div.sliderIsee div.lblBts label.lbl03blc09Isee {z-index:1000;display:inline-block;float:right;transform: rotate(-45deg);margin-right: 18.6px;}

@keyframes saiE {0%{left: 297.6px;} 100%{left: -930px;}}
@keyframes saiD {0%{left: 297.6px;} 100%{left: 930px;}}
@keyframes entraE {0%{left: -930px;} 100% {left: 297.6px;}}
@keyframes entraD {0%{left: 930px;} 100% {left: 297.6px;}}

#containerIsee > #bloco13Isee {background: url('../img/samsung_nu8000_bloco14_bg.jpg') no-repeat center top #ffffff; background-size:cover;}
#containerIsee > #bloco13Isee h2 {margin-top: 37.2px; width: 558px; margin-left: 186px;}
#containerIsee > #bloco13Isee h3 {margin-top: 55.8px; margin-bottom: 18.6px;font-size: 21.7992px;line-height: 21.7992px; font-weight:bold;}
#containerIsee > #bloco13Isee img {margin-bottom: 29.546100000000003px; margin-top: 27.9px; width: 95.41799999999999px;}
#containerIsee > #bloco13Isee .digitandoIsee{position:absolute; top: 403.62px; left: 599.85px;}
#containerIsee > #bloco13Isee #cortana h4{font-family:SamsungOne; color:#53bdc0; font-size: 12.108600000000001px;line-height: 15.437999999999999px; border-right: 1.86px solid #376769;width: 213.9px;white-space:nowrap;overflow: hidden;}
#containerIsee > #bloco13Isee #cortana h4{-webkit-animation: digitandoIsee 7.5s steps(35) infinite, barrinhaIsee .3s step-end infinite alternate;}
#containerIsee > #bloco13Isee .mulherIsee {background: url('../img/samsung_nu8000_bloco14_img01.png'); background-size:100%; width: 116.25px; height: 116.25px; position:absolute; right: 390.6px; bottom: 55.8px;z-index: 99;}
#containerIsee > #bloco13Isee .mulherIsee01 {animation: bocaIsee 7.5s infinite ease-out;background: url('../img/samsung_nu8000_bloco14_img03.png');background-size:100%; width: 116.25px; height: 116.25px; position:absolute; right: 390.6px; bottom: 55.8px;z-index: 99;}
#containerIsee > #bloco13Isee div.mascaratvIsee {width: 50%;height: inherit;position: absolute;right: 0;top: 0;}
#containerIsee > #bloco13Isee div.tvIsee {width: 351.6609px; height:inherit; background:url('../img/samsung_nu8000_bloco14_img04.png') transparent no-repeat center top; background-size:cover;margin-left: 36.735px;margin-top: 1.86px;}
#containerIsee > #bloco13Isee div.tvIsee:after {animation: previsaoIsee 7.5s infinite ease-in-out;content:''; display:block; width: 350.145px; height: 55.707px; background:url(../img/samsung_nu8000_bloco14_img05.png) transparent no-repeat center top; background-size:cover;position: absolute;bottom: 117.18px;right: 73.935px;}

@keyframes digitandoIsee {0%, 93.3%, 100% {width:0;} 40%, 80% {width: 213.9px;}}
@keyframes barrinhaIsee {50%{border-color:transparent;}}
@keyframes bocaIsee {0% {opacity:0.20;} 8% {opacity:1.00;} 16% {opacity:0.20;} 24% {opacity:0.80;} 32% {opacity:0;} 40% {opacity:0.30;} 48%, 100% {opacity:0;}}
@keyframes previsaoIsee {0%, 40%, 93.3%, 100% {height:0;} 53%, 80% {height: 55.707px;}}


#containerIsee > #bloco14Isee{background: url(../img/samsung_nu8000_bloco14Isee_bg.jpg) no-repeat center top #ffffff; background-size: cover;}
#containerIsee > #bloco14Isee h2 {font-size: 35.34px; margin-top: 59.52px; }
#containerIsee > #bloco14Isee h3 {position: absolute; bottom: 17.67px; right: 18.6px;font-size: 7.44px; font-weight: 7.44px;}
#containerIsee > #bloco14Isee h4 {position: absolute;top: 267.84px;left: 18.6px;font-size: 9.3px;font-family:SamsungSharpSans;font-weight: bold;}
#containerIsee > #bloco14Isee p {margin-top: 27.9px;}
#containerIsee > #bloco14Isee ul {width: 95%;margin-top: 46.5px;height: 114.39px;float: left;clear: left;margin-left: 12.09px; position:absolute; top: 241.8px;}
#containerIsee > #bloco14Isee ul li { width: 111.6px;height: inherit; float:left; }
#containerIsee > #bloco14Isee ul li.barraIsee {width: 3.72px; background: url('../img/samsung_nu8000_bloco11_barra.png') no-repeat center; background-size:cover; }
#containerIsee > #bloco14Isee ul li p { margin-top:0;font-weight:bold;}
#containerIsee > #bloco14Isee ul li p:before { content:''; width: 58.608599999999996px; height: 58.608599999999996px; background:url('../img/samsung_nu8000_bloco11_tv.png') no-repeat center center; background-size:cover; display:block;margin-top: 9.3px;margin-left: 27.9px;margin-bottom: 13.95px; }
#containerIsee > #bloco14Isee ul li:nth-child(3) p:before { background-image:url('../img/samsung_nu8000_bloco11_tvacabo.png'); }
#containerIsee > #bloco14Isee ul li:nth-child(5) p:before { background-image:url('../img/samsung_nu8000_bloco11_bluray.png'); }
#containerIsee > #bloco14Isee ul li:nth-child(7) p:before { background-image:url('../img/samsung_nu8000_bloco11_videogame.png'); }
#containerIsee > #bloco14Isee ul li:nth-child(9) p:before { background-image:url('../img/samsung_nu8000_bloco11_guiadeconexao.png');margin-bottom: 7.44px; }
#containerIsee > #bloco14Isee ul li:nth-child(11) p:before { background-image:url('../img/samsung_nu8000_bloco11_controleuniversal.png');margin-bottom: 7.44px; }
#containerIsee > #bloco14Isee div.dispositivoIsee { width: 424.7961px; height: 138.0492px;background:url('../img/samsung_nu8000_bloco11_dispositivo.png') no-repeat center; background-size:cover; position: absolute;bottom: 46.5px;left: 139.5px; }
#containerIsee > #bloco14Isee div.controleIsee {width: 195.20699999999997px;height: 486.3156000000001px;background: url('../img/samsung_nu8000_bloco11_controle.png') no-repeat center;background-size: cover;position: absolute;bottom: 18.6px;right: 41.85px; }
#containerIsee > #bloco14Isee sup {font-size: 8.37px;}


/* FOOTER */

#footerClubCare{float:left; position:relative; margin:0; padding:0; width:100%;}
#footerClubCare #samsungClub .conteudo .LogoClub,
#footerClubCare #samsungCare .conteudo .LogoCare{float:left;clear:both;margin:0;border:none;border-right-style:solid; border-right-width:1px;border-right-color:#FFFFFF;}
#footerClubCare #samsungClub .conteudo .LogoClub img,
#footerClubCare #samsungCare .conteudo .LogoCare img{float:left;clear:none;display:block;padding:0;margin:0;border:none;}
#footerClubCare #samsungClub .conteudo .LogoClub div,
#footerClubCare #samsungCare .conteudo .LogoCare div{float:left;clear:none;font-family:SamsungSharpSans,Verdana, Arial;font-weight:600;color:#FFFFFF;text-align:left;display:block;border:none;border-left-style:solid; border-left-width:1px;border-left-color:#FFFFFF;}
#footerClubCare #samsungClub .conteudo h2,
#footerClubCare #samsungCare .conteudo h2{color:#FFFFFF;text-align:left;float:left;clear:both;font-weight:bold;padding:0;font-family:SamsungSharpSans;width:90%;}
#footerClubCare #samsungClub .conteudo p,
#footerClubCare #samsungCare .conteudo p{font-family:SamsungSharpSans;font-weight:600;color:#FFFFFF;text-align:left;float:left;clear:none;display:block;}
#footerClubCare #samsungClub .conteudo .btClub,
#footerClubCare #samsungCare .conteudo .btCare{float:left;clear:none;text-align:center;border:solid 2px #FFFFFF;background-color:transparent;font-family:SamsungSharpSans,Verdana, Arial;font-weight:400;color:#FFFFFF;}
#rodapeSamsung{float:left; position:relative; margin:0; padding:50px 0; width:100%; background-color: #000000;}
#rodapeSamsung p{color:#FFFFFF;text-align:left;text-align:justify;}
#rodapeSamsung img{width:100%;}
#footerClubCare {background: #000000;background: -moz-linear-gradient(-65deg, #000000 0%, #000000 50%, #2c2c2c 50%, #2c2c2c 100%);background: -webkit-linear-gradient(-65deg, #000000 0%,#000000 50%,#2c2c2c 50%,#2c2c2c 100%);background: linear-gradient(115deg, #000000 0%,#000000 50%,#2c2c2c 50%,#2c2c2c 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2c2c2c',GradientType=1 );}
#footerClubCare,
#footerClubCare #samsungClub,
#footerClubCare #samsungCare,
#footerClubCare #samsungClub .conteudo,
#footerClubCare #samsungCare .conteudo {height:calc(180/1920* 930px);}
#footerClubCare #samsungClub .conteudo{width:calc(750/1920* 930px); margin:0 0 0 calc(160/1920* 930px);}
#footerClubCare #samsungCare .conteudo{width:calc(750/1920* 930px); margin:0 0 0 calc(80/1920* 930px);}
#footerClubCare #samsungClub .conteudo .LogoClub,
#footerClubCare #samsungCare .conteudo .LogoCare{width:calc(362/1920* 930px);height:calc(100/1920* 930px);margin:calc(39/1920* 930px) 0 0 0;}
#footerClubCare #samsungClub .conteudo .LogoClub img,
#footerClubCare #samsungCare .conteudo .LogoCare img{width:calc(165/1920* 930px);height:calc(45/1920* 930px);}
#footerClubCare #samsungClub .conteudo .LogoClub div,
#footerClubCare #samsungCare .conteudo .LogoCare div{line-height:calc(21/1920* 930px);font-size:calc(20/1920* 930px); margin:calc(0px - (4/1920* 930px)) 0 0 calc(17/1920* 930px);padding:calc(8/1920* 930px) 0 0 calc(18/1920* 930px);;}
#footerClubCare #samsungClub .conteudo h2,
#footerClubCare #samsungCare .conteudo h2{line-height:calc(22/1920* 930px);font-size:calc(21/1920* 930px);margin:calc(18/1920* 930px) 0 0 0;}
#footerClubCare #samsungClub .conteudo p,
#footerClubCare #samsungCare .conteudo p{width:calc(220/1920* 930px);line-height:calc(20/1920* 930px);font-size:calc(21/1920* 930px);margin:calc(45/1920* 930px) 0 0 calc(82/1920* 930px);}
#footerClubCare #samsungClub .conteudo .btClub,
#footerClubCare #samsungCare .conteudo .btCare{cursor:pointer;width:calc(220/1920* 930px);height:calc(20/1920* 930px); border-radius: calc(30/1920* 930px);margin:calc(15/1920* 930px) 0 0 calc(82/1920* 930px); padding:calc(11/1920* 930px) calc(11/1920* 930px) calc(8/1920* 930px) calc(11/1920* 930px);font-size:calc(19/1920* 930px);line-height:calc(19/1920* 930px); font-weight: bold;}
#rodapeSamsung p{font-family: SamsungOne;width:100%;line-height:calc(16/1920* 930px);font-size:calc(12/1920* 930px);padding-top: 32.7453px;}
#rodapeSamsung .divlogoSamsung img{width:calc(181/1920* 930px);height:calc(60/1920* 930px); margin: 47.467200000000005px 0 0 0;}
#rodapeSamsung .divlogoZonaFranca img{width:calc(181/1920* 930px);height:calc(60/1920* 930px); margin: 18.6px 0 0 calc(40/1920* 930px);}
#rodapeSamsung .HideDesk{display: none;}
#rodapeSamsung .divlogoSamsung img.zonafranca { width: calc(103/1920* 930px); height: calc(60/1920* 930px); }

#containerIsee > #footerClubVideo {display:none;z-index:9999;position:fixed;top:0;left:0;background:rgba(0,0,0,0.7);width:930px;height: 100%;}
#containerIsee > #footerClubVideo video {width: 465px;height: 261.5625px;margin-top: 93px;margin-left:50%;transform:translateX(-50%);}
#containerIsee > #footerClubVideo label.closeIsee {cursor:pointer;width: 23.25px;height: 23.25px;border-radius:50%;background: url(../img/samsung_nu8000_bloco00_xis.png) #FFF no-repeat left center;background-size:cover;position: absolute;right: 218.55px;top: 83.7px;z-index: 99;}
#containerIsee > #inpFooterClubIsee {display:none;}
#containerIsee > #inpFooterClubIsee:checked ~ #footerClubVideo {display:block;}

#containerIsee > #footerCareVideo {display:none;z-index:9999;position:fixed;top:0;left:0;background:rgba(0,0,0,0.7);width:930px;height: 100%;}
#containerIsee > #footerCareVideo video {width: 465px;height: 261.5625px;margin-top: 93px;margin-left:50%;transform:translateX(-50%);}
#containerIsee > #footerCareVideo label.closeIsee {cursor:pointer;width: 23.25px;height: 23.25px;border-radius:50%;background: url(../img/samsung_nu8000_bloco00_xis.png) #FFF no-repeat left center;background-size:cover;position: absolute;right: 218.55px;top: 83.7px;z-index: 99;}
#containerIsee > #inpFooterCareIsee {display:none;}
#containerIsee > #inpFooterCareIsee:checked ~ #footerCareVideo {display:block;}